  td.lnav {background-image:url(http://mpeg4ip.sourceforge.net/images/lnav_stretch0.gif)}
  p.bl {margin-left:1cm;
        color:blue;
	font-size:larger;
        font-family:"Arial" }
  p {margin-left:1cm; font-family:"Arial"; font-size:medium;}
  table.p {margin-left:1cm; font-family:"Arial"; font-size:medium;}
  td.lnav1 {background-image:url(http://mpeg4ip.sourceforge.net/images/lnav_stretch1.gif)}
  td.lnavbot {background-image:url(http://mpeg4ip.sourceforge.net/images/lnav_bot_st.gif)}
  td.lnavbotelb {background-image:url(http://mpeg4ip.sourceforge.net/images/lnav_bottom.gif)}
  ul {font-family:"Arial"; font-size:medium;}
  ol {margin-left:1cm;font-family:"Arial"; font-size:medium;}
